Subject: Poor Rating - Hierome's shift
From: Subir Chakma <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Tue, 1 Sep 2015 13:49:57 +0530 (IST)

I can see this player has accepted the Come Back free $10 bonus in the casino and it is active on his account and he had used nearly all the bonus funds already. I think this is a case were the bonus was available before the email was sent and that is why he never knew he had already received the bonus on the 27 th although he would have to have accepted it. I can also see he has used all his freebets in the gamesroom a few hours before this chat took place. I think the issue will a delay in response would be because you had to ask the internal and the senior had to check all the info in Playtech and Orbis so it can take some time. From what I can see the info in the chat was correct and no follow up required. 
Cheers John. 
From: Chat Audit [mailto:[email-masked]] 
Sent: 31 August 2015 01:48 
To: CSSupervisor 
Subject: Poor Rating 
The following transcript has been automatically forwarded to you. 
General Info 

Chat start time 
	
Aug 30, 2015 4:07:44 PM EST 

Chat end time 
	
Aug 30, 2015 4:42:35 PM EST 

Duration (actual chatting time) 
	
00:34:50 

Operator 
	
Ricky 

Exit Survey 

Please, rate your level of satisfaction with PKR overall 
	
Poor 

Feedback 
	
Received an email saying I had $10 bonus funds in my account. Logged in but no bonus funds. PKR rep disappear for 10 minutes then tells me I've used them when I haven't. Only received the email today, not played any casino today so how does that work?! 

How would you rate the service you just received from your PKR representative? 
	
Poor 

Feedback 
	
Slow and lacking knowledge. 

If yes, please provide your email: 
	
[email-masked] 

Would you like us to email you a transcript of this chat? 
	
yes 

Custom Variables 

Resolution 
	
1366,728 

UserName 
	
mylife81 

Login 
	
False 

chat-button-name 
	
chat-Real Money Player-en 

IsRealMoney 
	
False 

Skill 
	
Real Money Player-en 

IsPlayMoney 
	
True 

chat-button-room 
	
chat-Real Money Player-en 

ClubPKRLevel 
	
Member 

For full information see Chat Transcript Report 
Chat Transcript 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 3 in a queue of 3 you should wait about 4 minute(s) and 16 seconds. Otherwise, for an immediate response you may consider chatting to Anna, our Virtual Agent: please click HERE . 
info: All Support Representatives are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: Hello! My name is Ricky. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530194566775X 
you: Hi, I had two emails today saying I have two lots of $10 in my casino and games accounts but I can't see them. 
Ricky: hello 
Ricky: http://games.pkr.com/en/ 
Ricky: please use this link 
Ricky: open any slot game in real play and you will see your $10 free bets 
you: Ok, what about the casino one? 
Ricky: for casino , you need to log into casino client 
Ricky: you will get a pop up message to accept casino $10 bonus offer 
you: I have done and it's not popped up 
Ricky: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
you: 3/6/81 
you: 1 Sandringham Avenue 
Ricky: What was the name of your first school? 
you: Marton 
Ricky: Thanks 
Ricky: One moment please while I look into your account. 
Ricky: I can see it is active in your account 
Ricky: but two bonuses are active in your account 
Ricky: let me check about that 
you: Ok, I've tried logging in twice though and it hasn't shown 
Ricky: Actually there are 2 bonuses active in your account , I will have to check it with my manager 
Ricky: Please allow me 2-4 minutes 
you: Ok thanks 
Ricky: and stay online 
you: will do 
Ricky: Thanks 
Ricky: I am very sorry to keep you waiting here 
Ricky: I need few moments more here 
Ricky: please stay online 
you: no prob 
Ricky: I can see there are 2 bonus active in your account 
Ricky: and you have accepted both of them 
Ricky: and you also used have those bonus balance 
you: Hmm 
Ricky: this is the reason you aren't able to see anything in your account now 
you: I got the email today and haven't used it 
you: Doesn't matter to be honest don't worry. 
Ricky: I'm sorry to disappoint you here 
Ricky: but you accepted and used them 
you: I got the email today, haven't used any bonus funds on casino today so that's incorrect. 
you: Like I say, it really doesn't matter but I have not used those bonus funds. 

Regards